<?php defined( 'ABSPATH' ) or die( 'Direct access is not permitted' );
$type_of_account = trim($_POST['type_of_account']);
$type_of_form = trim($_POST['type_of_form']);
$slug = trim($_POST['slug']);
$ordering = trim($_POST['ordering']);
$image_url = trim($_POST['image_url']);
if($type_of_form=='Other'){
  $type_of_form = trim($_POST['type_of_form_other']);
}
if($type_of_account=='Other'){
   $type_of_account = trim($_POST['type_of_account_other']);
}
?>